#container {
    width: 100px;
    height:500px;
    margin-left: 200px;
}

h1 {
    color: rgb(124, 76, 18);
    text-align: center;
}

table {
    width:1000px;
    height:400px;
    border-color:black;
}

table, th, td {
    border: 1px solid black;
    text-align: center;
}

#addButton {
    margin-left: 150px;
}

#addStaffInputElements {
    margin-left: 90px;
    display: flex;
    margin-bottom: 30px;
    margin-top:30px;
    display: none;
}

input {
    height: 35px;
    font-size: 16px;
    margin-left:20px;
}

thead {
    background: rgb(124, 76, 18);
    color:white;
}

#buttons {
    display: flex;
    margin-left:280px;
    margin-bottom: 20px;
}